span.segva-separator {
    background-image: url(../images/separator-imgg.png);
    background-repeat: no-repeat;
    width: 46px;
    display: inline-block;
    background-size: 100%;
    height: 8px;
    margin: 0 8px;
}

.slider-caption h2 {
    font-size: 180px;
    line-height: 180px;
    font-weight: 800;
    text-shadow: 1px 10px rgb(86 123 204 / 50%);
    letter-spacing: 25px;
    font-family: "Barlow Condensed", sans-serif
}

h3 {
    font-size: 90px;
    line-height: 90px;
    font-weight: 800;
    text-shadow: 0 8px #dbdbdc;
    /* letter-spacing: 10px; */
    font-family: "Barlow Condensed", sans-serif
}

h5 {
    font-size: 65px;
    line-height: 65px;
    font-weight: 800;
    text-shadow: 0 8px #dbdbdc;
    letter-spacing: 3px;
    font-family: "Barlow Condensed", sans-serif
}

h6 {
    font-size: 25px;
    font-weight: 800;
    font-family: "Barlow Condensed", sans-serif
}

/*slider*/

.carousel-item .img-fluid {
    width: 100%;
}

.moveseparator {
    animation: move 15s linear infinite;
    -webkit-animation: move 15s linear infinite;
    animation-play-state: running;
    background: url(../images/title-underline1.png);
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: 2px 19px;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    width: 100px;
    height: 50px;
    display: block;
    left: 0;
    bottom: 0;
    margin-left: 0;
    margin-top: 10px;
    background-repeat: repeat-x;
}

.moveseparator2 {
    animation: move 15s linear infinite;
    -webkit-animation: move 15s linear infinite;
    animation-play-state: running;
    background: url(../images/title-underline1-white.png);
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: 2px 19px;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    width: 100px;
    height: 50px;
    display: block;
    left: 0;
    bottom: 0;
    margin-left: 0;
    margin-top: 10px;
    background-repeat: repeat-x;
}

@-webkit-keyframes move {
    from {
        background-position: 2px 19px;
    }
    to {
        background-position: 500px 19px;
    }
}

@keyframe move {
    from {
        background-position: 2px 19px;
    }
    to {
        background-position: 500px 19px;
    }
}

/*Wor imgs*/

.workimg {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.workimg:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

figure {
    overflow: hidden;
}

.darkarea {
    background-image: url(../images/bg-pattern1-2.png);
    padding-top: 100px;
    padding-bottom: 100px
}

.darkarea p {
    color: white;
}

.darkarea h4, .darkarea h3, .darkarea h1, .darkarea h2 {
    color: white;
    text-shadow: 0 8px rgb(255 255 255 / 15%)
}

/*Services*/

.service {
    border: 1px solid #e4e4e4;
    border-radius: 15px;
    padding: 35px;
    background-color: white;
}

.boxed :hover {
    box-shadow: 15px 0 50px rgba(0, 0, 0, 0.459);
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -ms-transition: all ease .3s;
}

.sicon img {
    width: 150px;
    height: 150px;
    box-shadow: none;
}

.sicon img:hover {
    width: 150px;
    height: 150px;
    box-shadow: none;
}

.nobox:hover {
    box-shadow: none;
}

.read-more-btn {
    width: 80px;
    height: 80px;
}

/*paallax*/

.parallax-header1 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12.5% 0;
    background: url(../images/parallax-bg-image-2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.parallax-header1 h2 {
    background: rgb(158, 152, 132);
    padding: 20px;
    color: #fff;
}

figure {
    border-radius: 5px;
    margin: 0 0 0rem;
}

footer {
    background-color: #101014;
    background-image: url(../images/footer-bg-pattern.png);
    color: white;
}

.nodec {
    color: white;
    font-family: mfont;
    text-decoration: none;
}

.nodec:hover {
    color: white;
    text-decoration: none;
}

.pl-4, .px-4 {
    padding-left: 0px !important;
}

.p1index {
    background-image: url(../images/banner-bg2.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.p2index {
    background-image: url(../images/banner-bg-1.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.p3index {
    background-image: url(../images/banner-bg3.png);
    background-repeat: no-repeat;
    background-size: contain;
}

#sphone {
    display: none;
}

#slaptop {
    display: block;
}

@media (max-width: 767px) {
    .slider-caption h2 {
        font-size: 80px;
        text-align: center;
        line-height: 80px;
        font-weight: 800;
        text-shadow: 1px 10px rgb(86 123 204 / 50%);
        letter-spacing: 5px;
        font-family: "Barlow Condensed", sans-serif
    }
    .phide {
        display: none;
    }
    .centit {
        text-align: center;
    }
    .p1index {
        background-image: url(../images/banner-bg2.png);
        background-repeat: no-repeat;
        background-size: 750px;
    }
    .p2index {
        background-image: url(../images/banner-bg-1.png);
        background-repeat: no-repeat;
        background-size: 750px;
    }
    .p3index {
        background-image: url(../images/banner-bg3.png);
        background-repeat: no-repeat;
        background-size: 750px;
    }
    .absolute-center {
        top: 50%
    }
    #sphone {
        display: block;
    }
    #slaptop {
        display: none;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px !important;
    }
}